**`Curriculum Vitae`[OTHERS_HEADING]** -NL- **`Julia`[NAME]** Roming -NL- Born on the 16th of March 1990 -NL- Born on the 16th of March 1990 -NL- in Sindelfingen, Germany -NL- in Sindelfingen, Germany -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Since April 2016 -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- March User 2013 - Experience July 2014 Designer -NL- Virtual Working Solution student as AG **`UX Researcher & Trainer`[EMPLOYER_ROLE]** -NL- • User Recruiting Experience test Department, persons, Robert organising Bosch test GmbH sessions & -NL- • conducting Conceptualising and interviews conducting UX Basics, Advanced and Management -NL- • trainings Creating as well materials as for webinars user studies, such as guidelines, -NL- • Optimising templates or training stimuli materials -NL- • Conceptualising and creating designing training wireframes movies and (shooting, prototypes audio -NL- • recording, Analysing and animating, structuring cutting) of qualitative data -NL- • Designing Creating interaction communication concepts materials for iOS the and UX Android Academy apps -NL- • Recruiting test persons, organising test sessions & conducting interviews -NL- • March Creating 2013 - materials July for 2014 user studies, such as guidelines, templates or stimuli -NL- • Working Conceptualising student as and UX designing Researcher wireframes & Trainer and prototypes -NL- **`User Experience Department, Robert Bosch GmbH`[EMPLOYER_COMPANY_NAME]** -NL- • September Conceptualising 2012 - February and 2013 conducting UX Basics, Advanced and -NL- UX Researcher Management & Designer trainings as Internship well as webinars -NL- • User Experience Conceptualising Department, and creating Robert training Bosch GmbH movies (shooting, -NL- • audio Recruiting test recording, persons, animating, organising cutting) test sessions & conducting interviews -NL- • Organising Designing and running communication focus groups, materials usability for the tests, UX etc. Academy -NL- • Creating Recruiting materials test for persons, user studies, organising such as test guidelines, sessions & templates or stimuli -NL- • conducting Conceptualising and interviews designing wireframes and prototypes -NL- • Analysing Creating and materials structuring for of user qualitative studies, such data as guidelines, -NL- • Providing templates and or stimuli designing data for professional presentations -NL- • Conceptualising and designing wireframes and prototypes -NL- September 2012 - February 2013 -NL- **`UX Researcher & Designer Internship`[EMPLOYER_ROLE]** -NL- **`Education`[EDUCATION_HEADING]** -NL- September 2014 - September 2015 -NL- **`User Experience Department, Robert Bosch GmbH`[EMPLOYER_COMPANY_NAME]** -NL- Master of Science (M.Sc.) in **`User Experience Engineering`[EDUCATION_COURSE]** -NL- • Recruiting test persons, organising test sessions & -NL- **`University of Dundee`[EDUCATION_INSTITUTE]** -NL- conducting interviews -NL- Courses taken included: Human Computer Interaction and Usability -NL- • Organising and running focus groups, usability tests, etc. -NL- Engineering, Computing the User Experience, Qualitative & Quantitative -NL- • Creating materials for user studies, such as guidelines, -NL- Research Methods -NL- templates or stimuli -NL- Final grade: Master with distinction -NL- • Conceptualising and designing wireframes and prototypes -NL- • Analysing and structuring of qualitative data -NL- • Providing and designing data for professional presentations -NL- September 2010 - March 2014 -NL- Bachelor of Arts (B.A.) in Information Design -NL- **`Stuttgart Media University (Hochschule der Medien)`[EDUCATION_INSTITUTE]** -NL- **`Education`[EDUCATION_HEADING]** -NL- Courses September taken 2014 included: - User September Centred 2015 Design, Interface Design, -NL- Master Interaction of Design Science (M.Sc.) in **`User Experience Engineering`[EDUCATION_COURSE]** -NL- Final University grade: of 1,5 Dundee (approximate equivalent: First Class), among the best 10% -NL- Courses taken included: HCI and Usability Engineering, Computing the -NL- User Experience, Qualitative & Quantitative Research Methods -NL- Final grade: Master with distinction -NL- Im Bruehl Landsberger 13 Str. 243 -NL- +4989 +497234 74047305 2592 (line) -NL- **`julia.roming@googlemail.com`[EMAILS_EMAIL]** -NL- 75242 80687 Neuhausen München (Germany) -NL- **`+49176 45863806`[PHONES_PHONE]** (cell) -NL- Curriculum Vitae -NL- **`Julia`[NAME]** September Roming 2010 - March 2014 -NL- Bachelor of Arts (B.A.) in Information Design -NL- Born on the 16th of March 1990 -NL- **`Stuttgart Media University (Hochschule der Medien)`[EDUCATION_INSTITUTE]** -NL- in Sindelfingen, Germany -NL- Courses taken included: User Centred Design, Interface -NL- Design, Interaction Design -NL- Final grade: 1,5 -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- March 2013 - July 2014 -NL- **`Additional Skills`[OTHERS_HEADING]** -NL- Working Languages student as **`UX Researcher & Trainer`[EMPLOYER_ROLE]** -NL- User German Experience (First language) Department, Robert Bosch GmbH -NL- • English Conceptualising (Very good and knowledge) conducting UX Basics, Advanced and Management -NL- French trainings (Basic as well as knowledge) webinars -NL- • Spanish Optimising (Basic training knowledge) materials -NL- • Conceptualising and creating training movies (shooting, audio -NL- IT recording, animating, cutting) -NL- • Adobe Designing Creative Suite communication materials for the UX Academy -NL- • Final Cut Recruiting Pro test persons, organising test sessions & conducting interviews -NL- • Balsamiq Creating materials for user studies, such as guidelines, templates or stimuli -NL- • Axure Conceptualising and designing wireframes and prototypes -NL- Premiere -NL- September Microsoft 2012 Office - February package 2013 -NL- **`UX Researcher & Designer Internship`[EMPLOYER_ROLE]** -NL- **`User Experience Department, Robert Bosch GmbH`[EMPLOYER_COMPANY_NAME]** -NL- • Recruiting test persons, organising test sessions & conducting interviews -NL- Activities -NL- Since 2003 -NL- • Organising and running focus groups, usability tests, etc. -NL- Voluntary work as a leader of a youth group for teenagers -NL- • Creating materials for user studies, such as guidelines, templates or stimuli -NL- between 13 and 17 and leader of an annual youth camp offered -NL- • Conceptualising and designing wireframes and prototypes -NL- by the church to children and teenagers. Since 2010 I am also -NL- • Analysing and structuring of qualitative data -NL- the main responsible person for organising and managing the -NL- • Providing and designing data for professional presentations -NL- activities as well as all organisational andfinancial aspects of -NL- the youth camp. -NL- September 2009 - February 2010 -NL- **`Education`[EDUCATION_HEADING]** -NL- September Work-and-travel 2014 - in New September Zealand 2015 to travel, gain working -NL- Master experience of Science and (M.Sc.) improve in my User language Experience skills Engineering -NL- **`University of Dundee`[EDUCATION_INSTITUTE]** -NL- Courses Hobbies taken included: Human Computer Interaction and Usability -NL- Before Engineering, starting Computing with my the studies User I have Experience, been a Qualitative member & of Quantitative -NL- an Research athletics Methods club. I have regularly taken part in regional and -NL- Final nationwide grade: Master competitions with and distinction also participated in an international -NL- competition in Italy once. I still enjoy doing sports like volleyball, -NL- jogging and swimming. I also enjoy traveling, drawing, reading -NL- and September listening 2010 to - music. March 2014 -NL- Bachelor of Arts (B.A.) in Information Design -NL- **`Stuttgart Media University (Hochschule der Medien)`[EDUCATION_INSTITUTE]** -NL- **`References`[OTHERS_HEADING]** -NL- User Courses taken Experience included: Trainer User at Centred Robert Design, Bosch Interface GmbH Design, -NL- Interaction Christina Sturm Design (contact details: see letter of recommendation) -NL- Final grade: 1,5 (approximate equivalent: First Class), among the best 10% -NL- Professor at Stuttgart Media University -NL- Roland Mangold (contact details: see letter of recommendation) -NL- Im Bruehl Landsberger 13 Str. 243 -NL- +4989 +497234 74047305 2592 (line) -NL- **`julia.roming@googlemail.com`[EMAILS_EMAIL]** -NL- 75242 80687 Neuhausen München (Germany) -NL- **`+49176 45863806`[PHONES_PHONE]** (cell) -NL- 